/* CSS Document */
/*迷你导航*/
#mini{height:24px;border-bottom:1px solid #e6e6e6;background:#f8f8f8;color:#a1a0a0;text-align:center;line-height:14px;}
#miniNav{height:24px;text-align:center;line-height:14px; width:950px}
#miniNav img{margin-bottom:4px;border:0;}
#miniNav .info{width:460px;margin:0 auto;font-size:12px;padding-top:4px; font-family:"宋体","Arial Narrow"; float:right}
#miniNav .info span{display:block;float:right;}
#miniNav .info a{color:#a1a0a0;margin:0 3px;font-size:12px;text-decoration:none;padding:1px 3px 1px 3px;display:block;float:right;}
#miniNav .login{float:left; width:450px}
#miniNav a:hover{color:#fff;background:#929292;}
#miniNav .qq{font-family:Verdana;margin-top:-2px;}
/******登录******/
.login_input {
	width: 90px;
	height: 14px;
	border: #B7D3EF 1px solid;
	margin-top: 2px;
	padding:1px 2px 1px 2px;
}
.l_btn {
	width: 50px;
	height: 18px;
	background: url(l_btn1.gif) no-repeat;
	border: 0;
	line-height: 18px;
	margin-top: 2px;
}
/**通栏950x170 banner**/
.banner {
	float:left; width:950px; border:none; height:150px;margin-top:5px}
/*顶部950导航*/
#TextNav {color:#ffffff;}#TextNav a:hover,#TextNav a.lcnew:hover{background-color:#0366CB;}
#TextNav a{margin:2px 0;padding:2px 3px 2px 5px;font-size:13px;font-family:"宋体","Arial Narrow"; color:#ffffff}

#TextNav a:hover{color:#fff;text-decoration:none;}
#TextNav a.lcnew:hover{color:#ffffff;background-image:url(9468357.gif);background-position:31px -37px; background-repeat:no-repeat;}
/*世博板块*/
.expo_nav{width:950px;height:66px; margin:5px 0 0 0px; float:left; background:url(bg_menu.jpg) no-repeat; padding-top:8px;}
.expo_nav div{ float:left;padding-top:0px; font-size:14px;line-height:26px; height:26px}
.expo_nav .b{margin-right:3px; font-weight:bold;}
.expo_nav .line{width:15px;height:70px;padding:0; background:url(expo_line.gif) 5px -1px no-repeat;}

a{color:#ffffff;}
a.lchot{color:#bd0a01;}
a.lchot:visited{color:#bd0a01;}
.fc30{color:#1f376d;}
/* top nav */
.nav {margin-top:5px; margin-bottom:5px; height:70px;border:0px solid #E9E9E9}
.nav_tool {width:165px;height:60px; float:right}
.nav_tool div.top {height:24px;line-height:24px; font-size:13px; padding-top:5px}
.nav_tool ul.bottom {margin-top:4px;}
.nav_tool ul.bottom li {line-height:28px; height:28px; float:left; font-size:13px; color:#0066FF; font-weight:bold; text-align:center; width:80px}
.w960 {
	WIDTH: 950px
}
.mb8 {
	MARGIN-BOTTOM: 8px
}
.ad_l {
	WIDTH: 165px
}
.ad_r {
	WIDTH: 165px
}
.ad_m {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.talk_c {
	PADDING-TOP: 2px; HEIGHT: 23px;
}
.talk_c STRONG {
	FONT-WEIGHT: 400; MARGIN-RIGHT: 8px
}
.talk_c STRONG EM {
	FONT-WEIGHT: 700; FONT-STYLE: normal
}
.talk_c SPAN EM {
	FONT-WEIGHT: 700; FONT-STYLE: normal
}
.talk_c SPAN A {
	MARGIN: 0px 4px
}
.red {
	COLOR: #c00
}
.red A:link {
	COLOR: #c00
}
.red A:hover {
	COLOR: #c00
}
.red A:visited {
	COLOR: #c00
}
.fr {
	FLOAT: right
}
.m0 {
	MARGIN: 0px auto
}
.ml10 {
	MARGIN-LEFT: 10px
}
.left_base { width:765px; border:none}
.main_new_title {
	BORDER: #e0e0e0 1px solid;
	HEIGHT: 78px;
	TEXT-ALIGN: center;
	width:773px;
	margin-bottom: 8px;
}
.am1 A {
	MARGIN: 0px 1px
}